View Issue Details

IDProjectCategoryView StatusLast Update
0000067CaseTalk ModelerUser Interfacepublic2012-05-06 13:59
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.12 
Target Version6.20Fixed in Version6.13 
Summary0000067: Column fix editor dialog should be resizable
DescriptionColumn fix editor dialog should be resizable.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-27 16:48 BCP Software New Issue
2012-04-27 16:48 BCP Software Status new => assigned
2012-04-27 16:48 BCP Software Assigned To => BCP Software
2012-04-27 16:49 BCP Software Status assigned => resolved
2012-04-27 16:49 BCP Software Resolution open => fixed
2012-04-27 16:49 BCP Software Fixed in Version => 6.20
2012-05-06 13:59 BCP Software Fixed in Version 6.20 => 6.13
2016-01-20 13:00 BCP Software Category Interface => User Interface